{% extends 'base.html' %}
{% block title %}Task Detail{% endblock %}

{% block content %}
    <a href="{% url 'delete_task' task.id %}">
        <button type="button" class="btn btn-danger">Delete</button>
    </a><br><br>
    <h3>Task Details</h3><br>

    <div class="card text-dark bg-light mb-3">
        <div class="card-header bg-success p-2 text-dark bg-opacity-50">{{ task.due_datetime }}</div>
        <div class="card-body bg-success p-2 text-dark bg-opacity-10">
          <h3 class="card-title">{{ task.name }}</h3><hr>
          <p class="card-text">{{ task.description }}</p>
        </div>
      </div>

{% endblock %}